<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1a7cb61b8fcd079560cb25d354c07e5">
  <dict>
    <!--2020-07-10 16:08:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
